Subject: Re: Audits
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 23 Oct 2019 03:02:39 -0700 (MST)

Hello Madam, 

Thank you so much for sharing the feedback, I'll start implementing this right away. 

Best Regards, 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Bharat Sharma" <[email-masked]> 
Sent: Wednesday, 23 October, 2019 15:28:39 
Subject: Re: Audits 

Giving out email address is fine and we must but on a safer side, we should always collect the info and escalate too so that the clover can reach out if need be 

Sent from my iPhone 

On 23 Oct 2019, at 15:20, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

As per Samantha, we are suppose to give out the email address to the customer so that they could contact them for further help. 

This is not an issue with the Server however, with the collocation website login where as per Samantha we only need to share the email address for the concerned team. 

This is what she said - 

Please do inform the person that they need to email [ mailto:[email-masked] | [email-masked] ] to get access to their account. This login is only for customers – we will look into changing the button to say “Client Login” to clarify moving forward. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 23 October, 2019 15:13:53 
Subject: FW: Audits 

Bharat, see this 

From: Vodka Bunny!! < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 23 October 2019 at 3:10 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

Hi Mam, 

Please see chat audits from yesterday, 22nd Oct 

[ mailto:[email-masked] | @Ashish Dabral ] Please see bad rated chat from last week for COLO (14th - 21st Oct) 

===================================================== 
Agent : Bharat 
Feedback : Customer who already bought dedicated server is unable to login due to password issue. Agent advise to email our developers for immediate help and agent also correctly escalate to our relevant team 

In here: Agent should have collect the server ID too for the escalation 

Hello, would you like to talk about our services? 
Amin Salahuddin 
Hi, i purchased one dedicated server yesterday and created an account. 
i am trying to login and it keeps telling me that i have an password errors. 
I am trying to login and see the status 
Bryan 
Hello there! 
Thank you so much for sharing your concern here. 
Please allow me a moment to share you the right info about this login issue. 
Amin Salahuddin 
ok 
Bryan 
[ mailto:[email-masked] | [email-masked] ] 
Please e-mail your concern to this e-mail address. 
Amin Salahuddin 
ok thanks 
Bryan 
Also, I will escalate the issue to our colocation team. 
Thank you Amin! 
Amin Salahuddin closed the chat.